 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/650981527_1410462934427532_2190566419559432376_n.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-image-1 {
  width: 919px;
  height: 160px;
  margin: 28px auto 0;
}

.u-section-1 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-1 .u-gallery-1 {
  height: 364px;
  margin-top: 38px;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  margin: 28px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-left: 64px;
    margin-right: 64px;
  }

  .u-section-1 .u-gallery-1 {
    height: 298px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    width: 720px;
    height: 125px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-gallery-1 {
    height: 711px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    width: 540px;
    height: 94px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1633px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1244px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 59px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-1 .u-gallery-1 {
    height: 884px;
    margin-top: 17px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 17px;
    margin-bottom: 28px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/1156809.jpg');
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 1025px;
}

.u-section-2 .u-image-1 {
  width: 1075px;
  height: 650px;
  margin: 38px auto 0;
}

.u-section-2 .u-group-1 {
  min-height: 188px;
  width: 1077px;
  height: auto;
  margin: 42px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-2 .u-text-1 {
  margin: 13px 66px 0;
}

.u-section-2 .u-text-2 {
  margin: 7px 84px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin: 32px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-2 .u-image-1 {
    width: 940px;
    height: 568px;
  }

  .u-section-2 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 435px;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 326px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 205px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/133759414_3665015330212041_9143161629918583974_n.jpg');
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 682px;
}

.u-section-3 .u-text-1 {
  margin: 64px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-gallery-1 {
  height: 364px;
  grid-gap: 17px;
  margin: 30px auto 0;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  margin: 50px auto 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 52px;
    margin-left: 73px;
    margin-right: 73px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-gallery-1 {
    height: 298px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 17px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 30px;
    margin-right: 379px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1079px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 57px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-gallery-1 {
    height: 711px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-3 .u-btn-1 {
    margin-top: 32px;
    margin-right: auto;
    margin-bottom: 32px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1941px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 31px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1633px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 31px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1375px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 36px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1041px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 36px;
    margin-bottom: 36px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/470220107_947058247372307_2607386203932890824_n.jpg');
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 689px;
}

.u-section-4 .u-text-1 {
  margin: 40px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 16px 89px 0;
}

.u-section-4 .u-gallery-1 {
  height: 364px;
  margin-top: 16px;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 34px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-gallery-1 {
    height: 298px;
    margin-top: 52px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1054px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 52px;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 38px;
  }

  .u-section-4 .u-gallery-1 {
    height: 711px;
    margin-top: 39px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-4 .u-btn-1 {
    margin-top: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1890px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 29px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1598px;
    margin-top: 27px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-4 .u-btn-1 {
    margin-top: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1107px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 19px;
    margin-right: 53px;
    margin-left: 20px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 13px;
  }

  .u-section-4 .u-gallery-1 {
    height: 779px;
    margin-top: 19px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 34px;
  }
} .u-section-5 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('images/506451095_1182688920538269_1406286585752899049_n.jpg');
  background-size: cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 911px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 46px 0 0;
}

.u-section-5 .u-text-2 {
  width: 904px;
  margin: 13px auto 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  width: 995px;
  margin: 22px auto 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10.5px));
  min-height: 591px;
  --gap: 21px;
  grid-auto-columns: calc(50% - 10.5px);
}

.u-section-5 .u-container-layout-1 {
  padding: 17px 23px 4px;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-5 .u-image-1 {
  height: 332px;
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-5 .u-text-4 {
  margin: 30px 0 0;
}

.u-section-5 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 20px 0 0;
  padding: 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 17px 23px 4px;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-5 .u-image-2 {
  height: 332px;
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-5 .u-text-6 {
  margin: 30px 0 0;
}

.u-section-5 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 20px 0 0;
  padding: 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  margin: 23px auto 49px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-5 .u-list-1 {
    width: 940px;
  }

  .u-section-5 .u-repeater-1 {
    grid-gap: 21px;
    min-height: 558px;
  }

  .u-section-5 .u-image-1 {
    height: 312px;
  }

  .u-section-5 .u-image-2 {
    height: 312px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }

  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-image-1 {
    height: 496px;
  }

  .u-section-5 .u-image-2 {
    height: 496px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-image-1 {
    height: 383px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-image-2 {
    height: 383px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1311px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 42px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-list-1 {
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 966px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-image-1 {
    height: 236px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-image-2 {
    height: 236px;
  }

  .u-section-5 .u-btn-3 {
    margin-top: -9px;
    margin-bottom: 42px;
  }
} .u-section-6 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/550373776_1264103289063498_5025088810640908799_n.jpg');
  background-size: cover, cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 987px;
}

.u-section-6 .u-image-1 {
  width: 995px;
  height: 550px;
  margin: 60px auto 0;
}

.u-section-6 .u-text-1 {
  margin: 27px 73px 0;
}

.u-section-6 .u-text-2 {
  margin: 21px 73px 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  margin: 33px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-6 .u-image-1 {
    width: 940px;
    height: 520px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 834px;
  }

  .u-section-6 .u-text-2 {
    width: 834px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-6 .u-image-1 {
    width: 720px;
    height: 398px;
  }

  .u-section-6 .u-text-1 {
    width: 720px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-6 .u-image-1 {
    width: 540px;
    height: 299px;
  }

  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 188px;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }
} .u-section-7 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/1156809.jpg');
  background-size: cover, cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 713px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 60px auto;
}

.u-section-7 .u-image-1 {
  min-height: 593px;
  background-image: url("images/flash.png");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 663px;
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 0 30px 40px;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-list-1 {
  width: 494px;
  margin: 20px auto 0 0;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 510px;
  --gap: 0px;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px 30px 0 0;
}

.u-section-7 .u-icon-1 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-7 .u-group-1 {
  width: 384px;
  min-height: 162px;
  height: auto;
  margin: -65px auto 0 95px;
}

.u-section-7 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 30px;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-7 .u-container-layout-5 {
  padding: 20px 30px 0 0;
}

.u-section-7 .u-icon-2 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-7 .u-group-2 {
  width: 384px;
  min-height: 162px;
  background-size: auto;
  height: auto;
  margin: -65px auto 0 95px;
}

.u-section-7 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 30px;
}

.u-section-7 .u-text-4 {
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-7 .u-container-layout-7 {
  padding: 20px 30px 0 0;
}

.u-section-7 .u-icon-3 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-7 .u-group-3 {
  width: 384px;
  min-height: 162px;
  background-size: auto;
  height: auto;
  margin: -65px auto 0 95px;
}

.u-section-7 .u-container-layout-8 {
  padding-left: 0;
  padding-right: 30px;
}

.u-section-7 .u-text-6 {
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 547px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 601px;
  }

  .u-section-7 .u-list-1 {
    width: 449px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 574px;
    grid-gap: 0px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 0;
    padding-bottom: 20px;
  }

  .u-section-7 .u-group-1 {
    width: 364px;
    min-height: 130px;
    margin-right: 0;
    margin-left: 85px;
    height: auto;
  }

  .u-section-7 .u-container-layout-4 {
    padding-right: 0;
  }

  .u-section-7 .u-container-layout-5 {
    padding-right: 0;
    padding-bottom: 20px;
  }

  .u-section-7 .u-group-2 {
    width: 364px;
    min-height: 130px;
    margin-right: 0;
    margin-left: 85px;
    height: auto;
  }

  .u-section-7 .u-container-layout-6 {
    padding-right: 0;
  }

  .u-section-7 .u-container-layout-7 {
    padding-right: 0;
    padding-bottom: 20px;
  }

  .u-section-7 .u-group-3 {
    width: 364px;
    min-height: 130px;
    margin-right: 0;
    margin-left: 85px;
    height: auto;
  }

  .u-section-7 .u-container-layout-8 {
    padding-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-7 .u-image-1 {
    min-height: 749px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 50px;
    padding-left: 0;
  }

  .u-section-7 .u-list-1 {
    width: 660px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 524px;
  }

  .u-section-7 .u-group-1 {
    width: 565px;
    min-height: 137px;
    margin-left: 95px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
  }

  .u-section-7 .u-group-2 {
    width: 565px;
    min-height: 137px;
    margin-left: 95px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
  }

  .u-section-7 .u-group-3 {
    width: 565px;
    min-height: 137px;
    margin-left: 95px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-7 .u-image-1 {
    min-height: 562px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-7 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 504px;
  }

  .u-section-7 .u-group-1 {
    width: 445px;
    min-height: 117px;
  }

  .u-section-7 .u-group-2 {
    width: 445px;
    min-height: 117px;
  }

  .u-section-7 .u-group-3 {
    width: 445px;
    min-height: 117px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-image-1 {
    min-height: 354px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 50px;
  }

  .u-section-7 .u-group-1 {
    width: 340px;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-7 .u-group-2 {
    width: 340px;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-7 .u-group-3 {
    width: 340px;
    margin-top: 20px;
    margin-left: 0;
  }
} .u-section-8 {
  background-position: 50% 50%;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/photo-1553708881-112abc53fe54.jpeg');
}

.u-section-8 .u-sheet-1 {
  min-height: 1303px;
}

.u-section-8 .u-text-1 {
  margin: 44px auto 0;
}

.u-section-8 .u-text-2 {
  width: 740px;
  margin: 19px auto 0;
}

.u-section-8 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin-top: 19px;
  margin-bottom: 60px;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 1076px;
  --gap: 10px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-3 {
  margin: 21px 0 0;
}

.u-section-8 .u-text-4 {
  margin: 22px 0 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-5 {
  margin: 21px 0 0;
}

.u-section-8 .u-text-6 {
  margin: 22px 0 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-7 {
  margin: 21px 0 0;
}

.u-section-8 .u-text-8 {
  margin: 22px 0 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-9 {
  margin: 21px 0 0;
}

.u-section-8 .u-text-10 {
  margin: 22px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-8 .u-list-1 {
    height: auto;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    grid-gap: 10px;
    min-height: 887px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 945px;
  }

  .u-section-8 .u-text-2 {
    width: 720px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-2 {
    width: 540px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-2 {
    width: 340px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }
}